Bug 61309 - Anaconda creates this dump and recommends reporting it to bugzilla
Summary: Anaconda creates this dump and recommends reporting it to bugzilla
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-17 02:29 UTC by Frank Ney
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 22:18:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda traceback dump associated with this bug report (44.30 KB, text/plain)
2002-03-17 02:30 UTC, Frank Ney
no flags Details

Description Frank Ney 2002-03-17 02:29:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Win98; U)

Description of problem:
During initial installation, anaconda created this dump file, which I saved to floppy for reporting purposes.  All RPM packages from install CDs 1 
and 
2 appear to have been successful.  I suspect this is at the point where LILO was supposed to be inerted into the MBR, but I am not sure.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot with CD1 in drive
2. Attempt an install or update
3. Bingo
	

Expected Results:  Successfull installation of RedHat 7.2 operating system

Additional info:

The anacdump file that was created will be attached.

Comment 1 Frank Ney 2002-03-17 02:30:30 UTC
Created attachment 48744 [details]
Anaconda traceback dump associated with this bug report

Comment 2 Jeremy Katz 2002-03-18 20:07:36 UTC
This doesn't appear to be the whole dump as there should also be some syslog
information attached... was there anymore information in the dump?

Comment 3 Frank Ney 2002-03-19 05:38:32 UTC
No, that was everything that got put on the floppy.  Should I nuke the linux partition and try it again as a full install?

Comment 4 Jeremy Katz 2002-03-28 22:32:59 UTC
The only times I've seen this have been on installations where a package install
failed.  The full dump would have included to let me know what failed.  I'm
guessing if you try again, it won't happen again.  We've added some more
callbacks to RPM to pass up to anaconda when these happen.  If you want to try
again, feel free... otherwise, I'm going to just mark this closed RAWHIDE as the
new rpm callbacks should catch the real problem in the future.


Note You need to log in before you can comment on or make changes to this bug.